5 Replies Latest reply: Nov 30, 2010 6:32 AM by Graham Outterside
gherchen Level 1 Level 1 (0 points)
please try not to laugh, but i have yet to convert my machine to a new one and i'm still running iTunes 9.2 (10.4.11 OS). i've been trying to get the download for the iOS 4.2 upgrade, but i read somewhere that it required iTunes 10.x?

i have downloaded the iOS 4.2 upgrade but before i set forth on manually updating - anyone know if this is going to be an issue?

thanks. g.

PowerBook G4, Mac OS X (10.4.11)